co.linkends.show
Prev | Callouts | Next

## co.linkends.show

co.linkends.show — Show the references to calloutlist items next to the markup

## Synopsis

          <xsl:param name="co.linkends.show" select="'1'"/>

## Description

Next to a callout markup the links to the corresponding calloutlist items are shown when the parameter is set to 1. Set to 0 the links are not shown.

Prev | Up | Next
callout.markup.circled | Home | imageobjectco.hide